[op25-dev] CMAKE Issues on current distros

Graham Norbury gnorbury at bondcar.com
Wed Dec 4 16:59:10 UTC 2019


3.12.4 is the version I'm running locally.

Graham

On Wed, Dec 4, 2019, 9:25 AM <op25 at zellners.com> wrote:

>
> Quoting Graham Norbury <gnorbury at bondcar.com>:
>
> > Drop back to an earlier cmake version; 3.12.4 works fine for me.
> > Sorry, I'd update the cmake rules but I've never been able to figure the
> > magic incantation in GrSwig.cmake to fix the incorrect dependency
> ordering.
> >
>
> See: CMake bug reports and follow up and issues follow up
>
> https://discourse.cmake.org/t/newer-cmake-v-3-12-4-v-op25-project/320
>
> https://github.com/boatbod/op25/issues/25
>
> I've asked for what edits they made to see if it works on Raspbian,
> etc.. and will return the FAQ/HOWTO's etc. back to working status...
>
> Did you confirm 3.12.4??? Seems others had to go back further?? 3.10.3
> etc...
>
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/op25-dev/attachments/20191204/e7632fa8/attachment.html>


More information about the op25-dev mailing list